@charset "utf-8";
/* CSS Document */

		@font-face {
				font-family: 'Raleway-Thin';
				src: url('ralewaythin.eot');
				src: url('ralewaythin.eot?#iefix') format('embedded-opentype'),
						 url('ralewaythin.woff') format('woff'),
						 url('ralewaythin.ttf') format('truetype'),
						 url('ralewaythin.svg#ralewaythin') format('svg');
				font-style: normal;
		}
		
				@font-face {
				font-family: 'Humanist521BT-Roman';
				src: url('tt0290m_.eot');
				src: url('tt0290m_.eot?#iefix') format('embedded-opentype'),
						 url('tt0290m_.woff') format('woff'),
						 url('tt0290m_.ttf') format('truetype'),
						 url('tt0290m_.svg#tt0290m_') format('svg');
				font-weight: normal;
				font-style: normal;
	
		}
		
p,li{
			font-family: 'Humanist521BT-Roman';
			font-size:13px;
			color:#fff;
			text-decoration:none;
			list-style:square;
	
	}
	
p a {
			font-family: 'Humanist521BT-Roman';
			font-size:13px;
			color:#fff;
			text-decoration:none;

}

h3{
			font-family: 'Humanist521BT-Roman';
			font-size:11px;
			font-weight:normal;
	
	}
	
h3 a {
			font-family: 'Humanist521BT-Roman';
			font-size:11px;
			color:#000;
			text-decoration:none;
	
	}
	
	h1{
			font-family: 'Humanist521BT-Roman';
			font-size:20px;
			color:#000;
			font-weight:normal;
			padding-top:14px;
			text-transform:uppercase;

		
		}
		
		h4{
	font-family: 'Humanist521BT-Roman';
			font-size:16px;
			color:#fff;
			font-weight:normal;
			padding-bottom:10px;
			border-bottom:1px solid #fff;
			margin-bottom:15px;
			width:210px;
	
	}
	
	h5{
			font-family: 'Humanist521BT-Roman';
			font-size:13px;
			color:#fff;
			text-decoration:none;
			font-weight:normal;
	
	}